

/* En style.css */
:root {
    --font-montserrat: 'Montserrat', sans-serif;
    --mi-color: #F47932; /* Declaramos la variable */
}
a {
    text-decoration: none !important; /* Quita el subrayado */
    color: inherit; /* Mantiene el color del texto sin cambiar */
}



body{
    background-color: #F9F4F4;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    display: flex;
    align-items: center;
}

.row {
    --bs-gutter-x: 0 !important;
    --bs-gutter-y:0 !important;}



.navbar-toggler-icon {
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"%3E%3Cpath stroke="white" stroke-width="2" stroke-linecap="round" d="M4 7h22M4 15h10M4 23h22"/%3E%3C/svg%3E') !important;
  }


  #boton1 {
    border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.61); /* Sombra al pasar el cursor */
    color: white;
    border-radius: 0;
    background-color: var(--mi-color);

    /* Habilitamos la animación */
    animation: heartbeat 1.5s infinite;
}

#boton-galeria {
    border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.61); /* Sombra al pasar el cursor */
    color: white;
    border-radius: 0;
    background-color: var(--mi-color);

    /* Habilitamos la animación */
    animation: heartbeat 1.5s infinite;
}

#boton-detalles {
    border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.61); /* Sombra al pasar el cursor */
    color: white;
    border-radius: 0;
    background-color: var(--mi-color);

    /* Habilitamos la animación */
    animation: heartbeat 1.5s infinite;
}





/* Definimos la animación "latido" */
@keyframes heartbeat {
    0% {
        transform: scale(1);
    }
    30% {
        transform: scale(1.1); /* Agranda ligeramente */
    }
    60% {
        transform: scale(1); /* Vuelve al tamaño original */
    }
    100% {
        transform: scale(1);
    }
}

/* Hacer la barra de navegación transparente */
.barra .navbar {
    background-color: rgba(0, 0, 0, 0.211) !important ; /* Hace el fondo transparente */
    box-shadow: none; /* Quita cualquier sombra si la hay */
}


.barra .navbar.expanded {
    background-color: rgb(1, 8, 52) !important; /* Cambia a un fondo negro */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2); /* Añade una sombra opcional */
    transition: background-color 0.3s ease; /* Transición suave */
}

.barra .navbar.scrolled {
    background-color: rgba(0, 0, 0, 0.9) !important; /* Fondo oscuro */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2); /* Sombra opcional */
    transition: background-color 0.3s ease; /* Transición suave */
}


/* Cambiar color de los enlaces y texto si es necesario para que sean visibles sobre el fondo */
.barra .navbar-nav .nav-link {
    font-weight:500;
    font-size: 0.9rem;
    letter-spacing: 0.1REM;
    color: #fff !important; /* Cambia el color del texto de los enlaces a blanco */
}

/* Cambiar color del texto de la marca (Casa de la Abuela Desi) */
.barra .navbar-brand {
    color: #fff !important; /* Cambia el color del texto a blanco */
}

/* Cambiar color del botón de reserva */
.barra  {
    background-color: #00be13 !important; /* Color personalizado para el botón */
    border: none; /* Quitar borde si es necesario */
}

/* Opcional: Cambiar color cuando el enlace esté activo o en hover */
.barra .navbar-nav .nav-link:hover,
.barra .navbar-nav .nav-link.active {
    color: var(--mi-color) !important; /* Cambia el color del enlace cuando se pasa el ratón por encima o cuando está activo */
}


.logo1{
    font-family: var(--font-montserrat);
    font-weight: 500;
    letter-spacing: 0.2rem;
    color: #ececec;
    font-size: 0.7rem;
}

.logo2{
    font-family: var(--font-montserrat);
    font-weight: 500;
    letter-spacing: 0.1REM;
    color:#ffffff;
}

/* PAGE1 */
.page1 {
    position: relative;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; /* Tamaño inicial del fondo (más grande para el zoom) */
    height: 85vh;
    background-attachment: fixed;
    background-color: #F9F4F4;
    clip-path: ellipse(100% 55% at 48% 44%);
    background-image: url(images/fotosHead/fotohead3.jpg);
}

.page1-contenedor2 {
    font-size: 2rem;
    font-weight: 100;
    font-family: "Barlow Semi Condensed", sans-serif;
    color: WHITE;
    text-align: center;

    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: var(--mi-color);
    position: absolute;
    bottom: 10%;
    z-index: 100;
    width: 50%;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.5); /* Sombra */
}

.page1-contenedo2-1{
    border-right: 1px white solid ;
    font-size: 1.1rem;
}
.page1-contenedo2-2{
    border-right: 1px white solid ;
    font-size: 1.1rem;
}
.page1-contenedo2-3{
    border-right: 1px white solid ;
    font-size: 1.1rem;
}
.page1-contenedo2-4{
    
    font-size: 1.1rem;
}



.page1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(1, 9, 15, 0.301); /* Capa negra con opacidad */
    z-index: 1; /* Asegúrate de que la capa esté encima del fondo */

    /* Añadir dos curvas al final con un trazado personalizado */
    clip-path: ellipse(100% 55% at 48% 44%);
}
/* Aseguramos que el contenido esté por encima de la capa oscura */
.page1 > * {
    position: relative;
    z-index: 2;
}

.page1-contenedor{
    text-align: center;
}


.page1-t2 {
    text-transform: uppercase; /* Convierte el texto a mayúsculas */
    letter-spacing: 0.2rem; /* Espaciado entre letras */
    font-weight: 600; /* Peso de la fuente */
    font-size: 1rem; /* Tamaño de la fuente */
    font-family: sans-serif; /* Familia tipográfica */
    color: white; /* Color del texto */
    opacity: 0; /* Inicialmente invisible */
    transform: translatey(-100%); /* Empieza desplazado a la izquierda */
    transition: opacity 1s ease, transform 3s ease; /* Transiciones suaves */
 
    margin-top: 10px; /* Margen superior */
}

/* Cuando la clase .visible se añade, el elemento se vuelve visible y se mueve a su posición original */
.page1-t2.visible {
    opacity: 1; /* Hace el elemento visible */
    transform: translateX(0); /* Mueve el elemento a su posición original */
}



.page1-t3 {
    opacity: 0; /* Inicialmente invisible */
    transform: translateY(100%); /* Empieza fuera de la pantalla hacia abajo */
    transition: opacity 1s ease, transform 3s ease; /* Transiciones suaves */
    font-weight: 600;
    font-size: 4rem;
    letter-spacing: 0.1rem;
    font-family: "Playfair Display", serif;
    color: white;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.784); /* Sombra con desplazamiento de 2px y difusa con 5px de desenfoque */
    

    margin-top: 10px;
}

/* Cuando la clase .visible se añade, el elemento se mueve hacia arriba y se vuelve visible */
.page1-t3.visible {
    opacity: 1; /* Hace el elemento visible */
    transform: translateY(0); /* Mueve el elemento a su posición original */
}




 #page1-t3-1{
    font-size: 2rem;
    font-weight: 800;
 }


.page1-t4{
    line-height: 1.5rem;
    font-weight: 300;
    font-size: 2.5rem;
    font-style: oblique;
    font-family: "Playfair Display", serif;
    color: white;
 
    transform: translatey(400%); /* Empieza desplazado a la izquierda */
    transition: opacity 1s ease, transform 3s ease; /* Transiciones suaves */
 
    margin-top: 10px; /* Margen superior */
}

/* Cuando la clase .visible se añade, el elemento se vuelve visible y se mueve a su posición original */
.page1-t4.visible {
    opacity: 1; /* Hace el elemento visible */
    transform: translateX(0); /* Mueve el elemento a su posición original */
}

.page1-t5{
    text-align: center;
    margin-top: 8rem;
    line-height: 1.5rem;
    font-weight: 200;
    font-size: 1.5rem;
    font-family: var(--font-montserrat);
    color: var(--mi-color); 
}

#page1-t5-1{
    font-weight: 500;
    color: white;
}










/* PAGE1 */
.lacasa-page1 {
    position: relative;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; /* Tamaño inicial del fondo (más grande para el zoom) */
    height: 60vh;
    background-attachment: fixed;
    clip-path: ellipse(100% 55% at 48% 44%);
    background-image: url(images/fondo7.jpg);
}



.lacasa-page1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(1, 9, 15, 0.301); /* Capa negra con opacidad */
    z-index: 1; /* Asegúrate de que la capa esté encima del fondo */

    /* Añadir dos curvas al final con un trazado personalizado */
    clip-path: ellipse(100% 55% at 48% 44%);
}
/* Aseguramos que el contenido esté por encima de la capa oscura */
.lacasa-page1 > * {
    position: relative;
    z-index: 2;
}

.lacasa-page1-contenedor{
    text-align: center;
}


.lacasa-page1-t2 {
    text-transform: uppercase; /* Convierte el texto a mayúsculas */
    letter-spacing: 0.2rem; /* Espaciado entre letras */
    font-weight: 600; /* Peso de la fuente */
    font-size: 1rem; /* Tamaño de la fuente */
    font-family: sans-serif; /* Familia tipográfica */
    color: white; /* Color del texto */


 
    margin-top: 10px; /* Margen superior */
}

/* Cuando la clase .visible se añade, el elemento se vuelve visible y se mueve a su posición original */
.lacasa-page1-t2.visible {
    opacity: 1; /* Hace el elemento visible */
    transform: translateX(0); /* Mueve el elemento a su posición original */
}



.lacasa-page1-t3 {
  
    font-weight: 600;
    font-size: 4rem;
    letter-spacing: 0.1rem;
    font-family: "Playfair Display", serif;
    color: white;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.784); /* Sombra con desplazamiento de 2px y difusa con 5px de desenfoque */
    

    margin-top: 10px;
}






 #lacasa-page1-t3-1{
    font-size: 2rem;
    font-weight: 800;
 }


 #telefono-numero{
    color: rgb(255, 255, 255);
    font-size: 1.2rem;
    font-weight: 400;
    font-style: normal;
    font-family: "Montserrat", sans-serif;
 }

 #telefono{
    text-align: center;
 }

.telefono-burbuja {
  background-color: var(--mi-color);
  padding: 10px 16px;
  border-radius: 50px; /* forma de burbuja/píldora */
  display: inline-flex;
  align-items: center;
  gap: 8px;
  animation:  heartbeat2 3.5s infinite;
}

.lacasa-page1-t4{
    line-height: 1.5rem;
    font-weight: 300;
    font-size: 2.5rem;
    font-style: oblique;
    font-family: "Playfair Display", serif;
    color: white;
 

    margin-top: 10px; /* Margen superior */
}


.lacasa-page1-t5{
    text-align: center;
    margin-top: 8rem;
    line-height: 1.5rem;
    font-weight: 200;
    font-size: 1.5rem;
    font-family: var(--font-montserrat);
    color: var(--mi-color); 
}

#lacasa-page1-t5-1{
    font-weight: 500;
    color: white;
}


.disponibilidad-t1{
    color: #2a2a2a;
    font-family: "Playfair Display", serif;
    font-size: 2rem;
    font-weight: 700;
}

.disponibilidad-link{
border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.61); /* Sombra al pasar el cursor */
    color: white;
    border-radius: 0;
    padding: 0.5rem 0.5rem; 
    background-color: var(--mi-color);

    /* Habilitamos la animación */
    animation: heartbeat 1.5s infinite;
}

.page2 {
    background-position: calc();
   background-image: url(images/fondo8.png);
    position: relative;
    background-size: cover;
    justify-content: center;
    display: flex;
    padding-left: 2rem;
    padding-top: 6rem;
    padding-bottom: 6rem;
    

}
@keyframes moverLateral {
    0% {
        left: 35%;
    }
    100% {
        left: 40%;
    }
}

#imagen-avion {
    transform: rotate(310deg);
    position: absolute;
    width: 50%;
    z-index: 0;
    left: 30%;
    top: 20%;
    animation: moverLateral 10s infinite ease-in-out alternate;
}


#imagen-avion2 {
    transform: rotate(310deg);
    position: absolute;
    width: 40%;
    z-index: 0;
    right: 100%;
    top: 50%;
    animation: moverLateral 10s infinite ease-in-out alternate;
}


.review-page{
    text-align: center;
    margin-bottom: 4rem;
    margin-top: 4rem;
}
.card-review {
  border-radius: 12px;
  padding: 14px;
  font-family: system-ui, sans-serif;
  background: #fff;

  /* Box-shadow estilo Google Reviews */
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.26);
}

#reviews-container{
  border-radius: 12px;

  font-family: system-ui, sans-serif;
  background: #fff;

  /* Box-shadow estilo Google Reviews */
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.26);
}


#reviews-container {
  overflow: hidden;
  width: 100%;
}

#reviews-wrapper {
  display: flex;
  flex-wrap: nowrap;
  animation: slide-left 5s linear infinite;
}

.review-slide {
  flex: 0 0 auto;
  margin-right: 16px;
  min-width: 250px; /* ajusta según necesites */
}

/* Animación horizontal infinita */
@keyframes slide-left {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); } /* -50% porque duplicaremos las cards */
}


.user-photo {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #d9d9d9;
}

.card-review .username {
  font-size: 0.95rem;
  font-weight: 600;
}

.card-review .subtitle {
  font-size: 0.75rem;
  color: #777;
  margin-top: -2px;
}

.verify-icon {
  font-size: 15px;
  color: #34a853;
}

.card-review .verified-text {
  font-size: 0.75rem;
  color: #34a853;
  font-weight: 500;
}

.stars i {
  font-size: 15px;
  color: #fbbc04;
  margin-right: 1px;
}

.time-text {
  font-size: 0.75rem;
  color: #777;
  margin-left: 6px;
}

.review-text {
  font-size: 0.85rem;
  color: #333;
  margin-top: 4px;
  line-height: 1.25rem;
}




.page2::before {
    
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: blur(5px); /* Aplica el desenfoque */
    z-index: 1; /* Asegura que la capa esté encima de la imagen de fondo */
}

.page2 > * {
    position: relative;
    z-index: 2; /* Asegura que el contenido quede por encima de la capa oscura */
}

.lacasa-page2-1{
    margin-bottom: 6rem;
    padding-bottom: 6rem;
}



#habitaciones{
    padding-top: 4rem;
    background-color:#F0F0F0;
}



#carruselHabitaciones{
    width: 90%;
}




.page2-t1{
    z-index: 3;
    justify-content:space-between;
    display: flex;
    align-items: center;
}

#page2-t1-1{
    
    color:#2a2a2a;
    font-family: "Playfair Display", serif;
    font-size: 2rem;
    font-weight: 700;
    
}
.page2-t1-img{
    position: relative;
    text-align: center;
    justify-content: space-around;
}




#page2-t1-2{
    font-weight: 300;
    color: #4f504f;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 1.2rem;
    margin-top: 2rem;
}

#page2-t1-4{
    font-weight: 700;
    color: #202120;
    font-family: "Playfair Display", serif;
    font-size: 1.2rem;
    font-style: oblique;
    margin-top: 2rem;
}



#page2-t1-3 {
    position: relative;
    text-align: left;
    font-weight: 500;
    color: var(--mi-color);
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 1.2rem;
    margin-top: 2rem;
    display: flex;
    align-items: center;
}

#page2-t1-3::after {
    content: "";
    display: flex;
    gap: 5px; /* Espacio entre las líneas */
}

#page2-t1-3::after {
    content: "";
    display: inline-block;
    width: 60px; /* Tamaño de la línea */
    height: 3px; /* Grosor de la línea */
    background-color: var(--mi-color);
    margin-left: 10px; /* Espacio entre el texto y las líneas */
    position: relative;
}



.page2-t1-img1 img{
width: 100%;
border-radius: 1rem;
}

.page2-t1-img2 img{
    width: 60%;
    border-radius: 5px;
    border: 5px white solid;
    position: absolute;
    top: 20%;
    left: -4rem;
}


#page2-t1-boton{
    text-align: center;
    align-items: center;
    justify-content: center;
    
}


.boton-distribucion {
    text-align: center;
}
.page3 {
   padding-left: 1rem;
   padding-right: 1rem;
    position: relative;
    background-color: #F5F5F5;
    justify-content: center;
    display: flex;
    height: 100%; /* Ajusta según necesidad */
    width: 100%;
}

.custom-shape-divider-top-1741973002 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1741973002 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 61px;
}

.custom-shape-divider-top-1741973002 .shape-fill {
    fill: #FFFFFF;
}



.imagen-a {
    position: relative;
    top: 30px; /* Ajusta el valor según lo necesites para desplazarla hacia abajo */
}

.page2-t3{
    margin-top: 4rem !important;
}

.page2-t3-img img{
    width: 24%;
}

.page2-t3-img{
    justify-content: space-around;
    display: flex;
}





.anuncio {
    position: relative; /* Necesario para colocar el pseudo-elemento de forma absoluta */
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-size: 100%;
    background-position: 10% 65%;
    background-image: url(images/foto20.jpg);
    text-align: center;
}

/* Pseudo-elemento ::after para la capa oscura */
.anuncio::after {
    content: ""; /* Necesario para que el pseudo-elemento aparezca */
    position: absolute; /* Posiciona el pseudo-elemento sobre el fondo */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(9, 71, 0, 0.13); /* Capa oscura con opacidad del 50% */
    z-index: 1; /* Asegura que la capa esté por encima de la imagen de fondo */
}

/* Asegura que el texto se coloque por encima de la capa oscura */
.anuncio > * {
    position: relative;
    z-index: 2;
}


.anuncio-t1{
    font-weight: 500;
    font-size: 2rem;
    color: white;
    font-family: var(--font-montserrat);
}


.anuncio-t2{
    background-position: 1500px;
    font-weight: 400;
    font-size: 1.1rem;
    color: white;
    font-family: var(--font-montserrat);
}





.page3-t1{
    align-items: center;
    justify-content:space-around;
display: flex;
    margin-bottom: 2rem;
    padding-top: 2rem;
}




.page3-t1-s{
    background-image: url(images/fondito1.png);
  
    font-weight: 400;
    color: var(--mi-color);
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 1.2rem;
    margin-top: 2rem;
}






.page3-t1-s1{
color:#272626;
font-family: "Playfair Display", serif;
font-size: 2rem;
font-weight: 600;
}

.page3-bloque1{
    margin-top: 4rem;
    align-items: center;
    margin-bottom: 10rem;
    justify-content: center;
}


.page3-t1-img{
    background-color: rgba(255, 0, 0, 0);
    position: relative;
}

.page3-t1-img img{


   width: 50%;
  
}




.page3-t1-img-contenedor img{
  
   width: 100%;
}

.imagenes-container {
    position: absolute;
    bottom: -50px;
    padding: 1rem;
    display: flex; /* Alinea las imágenes en fila */
    justify-content: space-between; /* Asegura que las imágenes tengan espacio entre ellas */
}

.imagenes-container img {
    height: 4rem; /* Establece la altura de cada imagen */
    width: auto; /* Mantiene la relación de aspecto de la imagen */
}


.page3-t1-img-ver{
    position: absolute;
    bottom: 5px;
}

.page3-t2-img img{
    width: 20%;
}

.page3-t1-desc-t{
    font-family: "Playfair Display", serif;
    font-weight: 500;
    color:rgb(53, 53, 52) ;
    font-size: 2rem;
}


.page3-t1-desc{
    text-align: start;
}

.page3-t1-desc-text{
    font-family: "Barlow Semi Condensed", sans-serif;
    margin-bottom: 2rem;
    font-weight: 450;
    color:rgb(60, 60, 60) ;
    font-size: 1.1rem;
}


.lacasa-page2-1-imagen1 img{
    border-radius: 1rem;
    width: 100%;
}

/* Media Query para pantallas pequeñas (móviles y tablets) */
@media (max-width: 767px) {




#banner1 {
    margin-bottom: 3rem;
    justify-content: center;
   display: flex;
   line-height: 1.5rem !important;
    background-size: cover;
    background-position:50% 80%;
        background-image: url(images/banner1.jpg);
padding: 0rem !important;


}

#banner1-t1{

    font-size: 1.5rem !important;
}


#banner1-t2{
    font-size: 1rem !important;}
.banner1-contenedor{
    padding: 1rem !important;}

.banner1-t3 {
    
  display: inline-block;
  background-color: #ff7a00;   /* Naranja */
  color: #ffffff;              /* Blanco */
  padding: 5px 10px;
  border-radius: 25px;         /* Redondeado estilo pill */

  font-size: 16px;
  text-decoration: none;       /* Sin subrayado */
  cursor: pointer;
  transition: 0.3s ease;
  animation: heartbeat2 2.5s infinite;
}


.page4-desc-t2{
    font-size: 1.2rem !important;
}

#carruselLacasa{
    display: none;
}

.lacasa-page1-t4{
    font-size: 1.1rem;
}


.lacasa-page1-t3{
    font-size: 1.5rem;
}
    
    .page3-t1-contenedor2 {
        display: none !important;
    }


    .page1-contenedo2-1, .page1-contenedo2-2,.page1-contenedo2-3,.page1-contenedo2-4{
        font-size: 0.8rem;
        line-height: 1rem;
    }

    #imagen-avion{
        display: none;
    }

    .page1-contenedor2{
        padding: 1rem;
     font-size: 1.1rem;
        position: absolute;
        bottom: 10%;
        left: 10%;
        z-index: 100;
        width: 80%;
    
    }

    .page5-t2{
        font-size: 1.5rem;
    }
    .anuncio2-t1{
        font-size: 1.2rem !important;
    }
    .anuncio2-t2{
        font-size: 1.2rem !important;
    }

    .anuncio2-t5{
        font-size: 1.2rem !important;
    }

    .page2-t1-img2 img{
        left: 20% !important;
        top: 60% !important;
    }

    .page3-t2-casa{
        width: 90% !important;
    }

.page8-contenedor-t2{
    font-size: 1.5rem !important;
}

.page8-contenedor-t3{
    font-size: 1rem !important;
}
    
    #page2-t1-1{
        font-size: 1.2rem;
    }


    #page2-t1-2{
        line-height: 1.5rem;
                font-size: 1.1rem;
    }
    .page2 {
        padding-right: 1rem;
        padding-left: 1rem;
        position: relative;
        background-size: cover;
        justify-content: center;
        display: flex
    ;
        /* padding-left: 2rem; */
        padding-top: 2REM;
        padding-bottom: 6rem;
    }

  
    .page1-t2{
        font-size: 0.7rem;
    }


    .page1-t3{
        font-size: 1.4rem;
    }

    .page1-t4{
        font-size: 1rem;
    }

.logo1{
    font-size: 0.6rem;
}

.logo2{
    font-size: 0.7rem;
}

    .page3-t1-desc {
        flex: 1 1 100%; /* En pantallas pequeñas, la descripción ocupará toda la fila */
        padding: 10px;
    }

    .page3-t2-img {
        grid-template-columns: 1fr; /* Una columna en pantallas pequeñas */
    }

    .page3-t2-img a {
        padding: 5px;
    }

    .page3-t2-img img {
        width: 100%; /* Imágenes en tamaño completo */
        height: auto;
    }


}

.page3-t1-desc-text2{
    font-family: "Barlow Semi Condensed", sans-serif;
    margin-bottom: 2rem;
    font-weight: 300;
    color:rgb(30, 29, 29) ;
    font-size: 1.2rem;
}


.page3-t1-desc-boton{
    margin-top: 2rem;
    text-align: center;

}








.anuncio2-t5{
    text-align: center;
    margin-top: 8rem;
    line-height: 1.5rem;
    font-weight: 200;
    font-size: 1.5rem;
    font-family: var(--font-montserrat);
    color: rgb(3, 204, 250);
}

#anuncio2-t5-1{
    font-weight: 500;
    color: white;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(1) brightness(0) sepia(0) saturate(100%) hue-rotate(0deg);
}


.anuncio2 {
    background-repeat: no-repeat;

    position: relative; /* Necesario para colocar el pseudo-elemento de forma absoluta */
    padding-top: 10rem;
    padding-bottom: 10rem;
    background-size: cover;
    background-position: 10% 65%;
    background-image: url(images/foto20.jpg);
    text-align: center;

}


/* Pseudo-elemento ::after para la capa oscura */
.anuncio2::after {
    content: ""; /* Necesario para que el pseudo-elemento aparezca */
    position: absolute; /* Posiciona el pseudo-elemento sobre el fondo */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(25, 25, 25, 0.495); /* Capa oscura con opacidad del 50% */
    z-index: 1; /* Asegura que la capa esté por encima de la imagen de fondo */
}

.anuncio2-t1{
    font-size: 2.5rem;
    color: white;
    font-family: "Playfair Display", serif;
    text-align: center;
}

.anuncio2-t2{
    font-weight: 700;
    font-size: 2.5rem;
    color: white;
    font-family: "Playfair Display", serif;
    text-align: center;
}



/* Asegura que el texto se coloque por encima de la capa oscura */
.anuncio2 > * {
    position: relative;
    z-index: 2;
}




#whatsapp-icon {
    position: fixed;
    left: 0px;  /* Distancia desde la izquierda */
    top: 90%;    /* Centrado verticalmente */
    transform: translateY(-50%); /* Ajusta la posición al centro */
    z-index: 1000; /* Asegura que esté encima de otros elementos */
}

#whatsapp-icon img {
    width: 60px;  /* Ajusta el tamaño del ícono */
    height: 60px; /* Ajusta el tamaño del ícono */
    border-radius: 50%; /* Hace el ícono redondo */
}





.page4{

    justify-content: center;
    display: flex;
    align-items: center;
  
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 4rem;
}



.page4-desc-t1{
    font-family: "Barlow Semi Condensed", sans-serif;
    color: #4a4c4a;
    letter-spacing: 0.2rem;

}

.page4-desc-t2{
    font-size: 2.5rem;
    font-family: "Montserrat", sans-serif;
    color: #202120;
    font-weight: 700;
}

.page4-desc-t3{
    font-size:1.2rem ;
    font-family: "Barlow Semi Condensed", sans-serif;
    color: #4a4c4a;
    letter-spacing: rem;

}

.page4-desc-t4-1{
    font-family: "Barlow Semi Condensed", sans-serif;
    color: #4a4c4a;
    font-weight: 700;
    letter-spacing: 0.1rem;
}

.page4-desc-t4-2{
    font-size: 2rem;
    font-family: "Barlow Semi Condensed", sans-serif;
    color:var(--mi-color);
    font-weight: 700;
    letter-spacing: 0.1rem;
}

.page4-desc-t4-2  {
    animation: heartbeat 1.5s infinite ease-in-out;
}


.page4-desc-boton{
text-align: center;}





.page5 {
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    padding-top: 4rem;
    padding-bottom: 4rem;
    justify-content: center;
    background-color: rgb(255, 255, 255);
}


.page5-t1{
    color: var(--mi-color);
    font-size: 0.8rem;
    font-weight: 500;
    font-family: var(--font-montserrat);
}


.page5-t2 {
    margin-top: 2rem;
    color: rgb(30, 30, 30);
    font-size: 2rem;
    font-weight: 600;
    font-family: "Playfair Display", serif;
}

.page5-t3 {
    margin-top: 2rem;
    color: rgb(7, 7, 7);
    font-size: 1.1rem;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
    margin-bottom: 4rem;
}

.page5-cards {
    justify-content: space-around;
}



.page8-contenedor{
    padding: 1rem;
    background-position: 50% 0%;
    background-repeat: no-repeat;
  flex-direction: column;
  text-align: center;
  justify-content: center;

  align-items: center;
  padding-bottom: 2rem;
}


.page8-contenedor-imagenes {
    align-items: center;
    padding-top: 4rem;
    
}

.page8-contenedor-imagenes1{
    
}

.page8-contenedor-imagenes1 img{
    width: 100%;
    border-radius: 20px ;
    padding: 8px;
}

.page8-contenedor-imagenes21 img{
    width: 100%;
    border-radius: 20px ;
    padding: 8px;
}


.page8-contenedor-imagenes22 img{
    width: 100%;
    padding: 8px;
    border-radius: 20px ;
}
.page8-contenedor-imagenes23 img{
    width: 100%;
    border-radius: 20px ;
    padding: 8px;
}


.page8-contenedor-imagenes21 img{
    width: 100%;
}
.page8-contenedor-t1{
    letter-spacing: 0.2REM;
    font-size: 1.2rem;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    color: var(--mi-color)
}

.page8-contenedor-t2{
    letter-spacing: 0.1REM;
    font-size: 4rem;
    font-weight: 500;
    font-family: "Playfair Display", serif;
    color: rgb(44, 45, 45);
}

.page8-contenedor-t3 {
    color: #4a4c4a;
    font-size: 1.2REM;
    font-family: "Barlow Semi Condensed", sans-serif;
}

.custom-card {
    
    border-radius: 1rem !important;
    padding: 0rem !important;
    width: 18rem !important;
    height: 20rem !important;
    background-repeat: no-repeat;
   background-image: url(images/rutas.jpg);
   background-size: cover;
    color: white; /* Texto blanco */
  }

  #tarjeta1 {
    position: relative; /* Necesario para el pseudo-elemento */
    background-image: url(images/senderismo.jpg) !important;
    background-size: cover;
    background-position: center;
    animation: heartbeat 3s infinite ease-in-out; /* Aplica la animación */
}

#tarjeta1::after {
    border-radius: 1rem;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Negro con 50% de opacidad */
    z-index: 1; /* Coloca la capa sobre la imagen */
}

#tarjeta1 * {
    position: relative; /* Asegura que el contenido no quede cubierto */
    z-index: 2;
}


#tarjeta2 {
    position: relative; /* Necesario para el pseudo-elemento */
    background-image: url(images/navidades.jpeg) !important;
    background-size: cover;
    background-position: center;
    animation: heartbeat 3s infinite ease-in-out; /* Aplica la animación */
}




#tarjeta2::after {
    border-radius: 1rem;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Negro con 50% de opacidad */
    z-index: 1; /* Coloca la capa sobre la imagen */
}

#tarjeta2 * {
    position: relative; /* Asegura que el contenido no quede cubierto */
    z-index: 2;
}



#tarjeta3 {
    position: relative; /* Necesario para el pseudo-elemento */
    background-image: url(images/lugares.jpg) !important;
    background-size: cover;
    background-position: center;
    animation: heartbeat 3s infinite ease-in-out; /* Aplica la animación */
}

#tarjeta3::after {
    border-radius: 1rem;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Negro con 50% de opacidad */
    z-index: 1; /* Coloca la capa sobre la imagen */
}

#tarjeta3 * {
    position: relative; /* Asegura que el contenido no quede cubierto */
    z-index: 2;
}

  .card.custom-card {
    border-radius: 1.5rem; /* Bordes redondeados */
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.69); /* Sombra suave alrededor de la tarjeta */
    transition: box-shadow 0.3s ease; /* Transición suave para el efecto de sombra */
  }
  
  /* Puedes agregar un efecto al pasar el ratón para hacerlo más interactivo */
  .card.custom-card:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.953); /* Aumentar la sombra al hacer hover */
  }
  

  .card .card-body{
    padding: 0rem !important;
  }
  

  .card-title-cont1{
    margin-top: 1rem;
  
    justify-content: space-between;
  }

  .card-subtitle-cont{
    
    justify-content: space-between;
  }

  .card-title{
    
    padding-right: 1rem;
    padding-left: 1rem;
  }

  #card-title1{
    
    color: white;
   font-size: 0.7REM;
    padding: 5px;
    border-radius: 10px;
    background-color: rgba(104, 104, 104, 0.356);
    
    /* Efecto de desenfoque en el fondo */
    backdrop-filter: blur(5px);
  }

  #card-title3{
    padding-top: 2rem;
    color: white;
    font-size: 0.9rem;
    font-family: var(--font-montserrat);
  }

  .card-title-cont2{
    margin-top: 2rem;
  }


  .card-subtitle {
    border-radius: 0 0 1rem 1rem;
    padding: 1rem;
    color: white;
    
    background-color: rgba(104, 104, 104, 0.356);
    
    /* Efecto de desenfoque en el fondo */
    backdrop-filter: blur(5px);
  }
  
  #card-subtitle-cont1{
    font-size: 0.8rem;
    color: white;
  }

#reviews-container {
  position: relative;
  max-width: 500px; /* Ajusta según necesites */
  margin: 0 auto;
  height: auto;
}


.card-review {
  position: absolute; /* Se superponen todas */
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  margin-top: 0; /* Igual para todas */
}

.card-review.active {
    height: 200px;
  opacity: 1;
  position: relative; /* La activa ocupa el flujo normal */
}

.review-boton {
  background-color: #ff7a00;     /* Naranja */
  color: #ffffff;                /* Texto blanco */
  padding: 12px 20px;
  border-radius: 8px;
  text-align: center;
   box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  width: fit-content;
  transition: 0.3s;
  user-select: none;
}

/* Efecto hover */
.review-boton:hover {
  background-color: #e86d00;     /* Naranja un poco más oscuro */
  transform: scale(1.03);
}

.contenedor-boton{
    margin-top: 1rem;
    display: flex;
    justify-content: center;
}

/* Efecto click */
.review-boton:active {
  transform: scale(0.97);
}


/* Opcionales: estilos internos */
.user-photo {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ccc;
}

.card-review .username,
.card-review .subtitle,
.card-review .stars,
.card-review .time-text,
.card-review .review-text {
  margin: 0;
}


.card-review .review-text  {
  display: -webkit-box;
  -webkit-line-clamp: 4; /* Número de líneas visibles */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 100px; /* Ajusta según diseño */
}

.card-review .mt-2 {
  margin-top: 8px !important;
}





#banner1 {
    justify-content: center;
   display: flex;

    background-size: cover;
    background-position:50% 80%;
        background-image: url(images/banner1.jpg);
   padding-top: 10rem;
   padding-bottom: 10rem;



}
.banner1-t1{
     font-size: 2rem;
    font-weight: 600;
    font-family: var(--font-montserrat);
}

.banner1-t1{
     font-size: 1.5rem;
    font-weight: 600;
    font-family: var(--font-montserrat);
}


.banner1-t3 {
    
  display: inline-block;
  background-color: #ff7a00;   /* Naranja */
  color: #ffffff;              /* Blanco */
  padding: 5px 10px;
  border-radius: 25px;         /* Redondeado estilo pill */

  font-size: 16px;
  text-decoration: none;       /* Sin subrayado */
  cursor: pointer;
  transition: 0.3s ease;
  animation: heartbeat2 2.5s infinite;
}

/* Animación tipo latido */
@keyframes heartbeat2 {
  0% { transform: scale(1); }
  15% { transform: scale(1.1); }
  30% { transform: scale(1); }
  45% { transform: scale(1.1); }
  60% { transform: scale(1); }
  100% { transform: scale(1); }
}

/* Hover */
.banner1-t3:hover {
  background-color: #e46b00;   /* Naranja más oscuro */
  transform: translateY(-2px);
}

/* Click */
.banner1-t3:active {
  transform: scale(0.96);
}

.banner1-contenedor{
    padding: 8rem;
    background-color: #0b0b0bd3;
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: white;
    text-align: center;
   
}


.page3-t2-casa{
    z-index: 4;
    display: flex;
    justify-content: space-evenly;
}




.carousel-container::-webkit-scrollbar {
    height: 8px; /* Ajusta la altura de la barra de desplazamiento */
  }
  
  .carousel-container::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5); /* Color de la barra de desplazamiento */
    border-radius: 10px;
  }
  
  .carousel-container::-webkit-scrollbar-track {
    background-color: transparent; /* Fondo transparente para el track */
  }


  .espacio2{
    border-radius: 5px;
    padding: 1rem;
  }

.espacio img {

    border-radius: 1rem;
    width: 100%;  /* Asegúrate de que la imagen ocupe todo el contenedor */
   
}

.espacio{
    border-radius: 1rem;
    position: relative;
}

/* Pseudo-elemento ::after para la capa oscura */
.espacio::after {
    border-radius: 1rem;
    content: ""; /* Necesario para que el pseudo-elemento aparezca */
    position: absolute; /* Posiciona el pseudo-elemento sobre el fondo */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(54, 24, 1, 0.378); /* Capa oscura con opacidad del 50% */
    z-index: 1; /* Asegura que la capa esté por encima de la imagen de fondo */
}


.text-above, .text-below {
    position: absolute;
    color: white;  /* Texto blanco */
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    width: 100%;
    z-index: 2;
}

.text-above {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family: "Playfair Display", serif;
    top: 50%;  /* Ajusta la distancia desde la parte superior */
}

.text-above2 {
    font-size: 1.2rem;
    font-weight: 250;
    font-family: "Barlow Semi Condensed", sans-serif;
}


.text-above3{
    padding: 10px;
    color: WHITE;
    background-color: rgb(0, 186, 183);
    left: 5px;
    position: absolute;
    top: 5px;
    z-index: 2;
}

.text-below {
    bottom: 10px;  /* Ajusta la distancia desde la parte inferior */
}



  




.footer{
    background-color: black;
    padding-top: 4rem;
    
}

.footer1 {
    display: flex;
    justify-content: center;
}

.footer1-col1, .footer1-col2, .footer1-col3{
    color: white;
    font-weight: 300;
    font-size: 0.9rem;
    font-family: var(--font-montserrat);
    text-align: center;
}

.footer1-col1{

}


#footer1-col1-text1{
    font-weight: 700;
}

  .footer1-col1-logo img{
    width: 5rem;
    margin-bottom: 1rem;
  }

  .footer1-col2-t1{
    margin-bottom: 1rem;
    font-weight: 700;
  }


  .footer1-col3-t1{
    margin-top: 1rem;
    font-weight: 700;
  }

  .footer1-col3-t2 {
    padding-top: 1rem;
    justify-content: center ;
  }
  .footer1-col3-t2-redes{
    gap: 10px;
    justify-content: space-between;
  }


  .footer2{
    margin-top: 1rem;
  }

  .footer2-t{
    border-top: #00be13 2px solid;
    padding-top: 1rem;
    text-align: center;
    color: white;
  }





#btnVerTodas{  border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.61); /* Sombra al pasar el cursor */
    color: white;
    border-radius: 0;
    background-color: var(--mi-color);


}


#btnVerTodas2{  border: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.61); /* Sombra al pasar el cursor */
    color: white;
    border-radius: 0;
    background-color: var(--mi-color);


}










#disponibilidad-banner {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 5rem;
}





  .lacasa-page2{
    padding-top: 2rem;
    padding-bottom: 2rem;
    justify-content: center;
  }

  .lacasa-page2-1{
    align-items: center;
    justify-content: center;
  }

  .lacasa-page2-1-t1{
    font-size: 1.2rem;
    color: var(--mi-color);
    font-weight: 600;
    font-family: "Barlow Semi Condensed", sans-serif;
    
  }


  .lacasa-page2-1-t1::after {
    content: "";
    display: inline-block;
    width: 60px; /* Tamaño de la línea */
    height: 3px; /* Grosor de la línea */
    background-color: var(--mi-color);
    margin-left: 10px; /* Espacio entre el texto y las líneas */
    bottom: 5px;
    position: relative;
}


  .lacasa-page2-1-t2{
    margin-top: 1rem;
    font-size: 2rem;
    color: rgb(41, 40, 40);
    font-weight: 700;
    font-family: "Playfair Display", serif;
    line-height: 2.2rem;
  }


  .lacasa-page2-2-1 img{
    padding: 1rem;
    width: 100%;
    border-radius: 1.5rem;
  }
  .lacasa-page2-1-t3{
    font-size: 1.2rem;
    color: rgb(128, 125, 125);
    font-weight: 400;
    font-family: "Barlow Semi Condensed", sans-serif;

  }

  #carruselLacasa{
 
    width: 80%;
  }

  .lacasa-page2-1-boton{
    text-align: center;
  }

  .lacasa-page2-2{
    padding-top: 2rem;
    justify-content: space-around;
  }